speedcrunch(1)

NAME
SpeedCrunch - A speed calculator in QT.

SYNOPSIS
\FCspeedcrunch\F[]

DESCRIPTION
SpeedCrunch is a scientific calculator written in QT.

SpeedCrunch is a high precision calculator, is optimized to be used with keyboard support variables, functions, history, dynamic result displaying and syntax highlighting.

COPYRIGHT
This manual page was written by Jean-Remy Falleri <\FCjr.falleri@laposte.net\F[]> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL\F[].